{
  "id": "pedro_d94d",
  "name": "Pedro Robinson",
  "handle": "pedro",
  "gender": "non-binary",
  "description": "painter, art gallery, new york, artist, enjoys long talks about art",
  "tags": [
    "artist",
    "oil painting",
    "vinyl records",
    "botany",
    "urban history",
    "biking",
    "film photography",
    "cooking southern fusion"
  ],
  "avatar_url": "/media/pedro_d94d/avatar.webp?t=1769432664",
  "banner_url": "/media/pedro_d94d/banner.webp?t=1769432672",
  "videos": [
    "/media/pedro_d94d/videos/01_smile_reveal.mp4?t=1769432705"
  ],
  "images": [
    "/media/pedro_d94d/images/01_mid_mid_neutral.webp",
    "/media/pedro_d94d/images/02_image.webp",
    "/media/pedro_d94d/images/03_image.webp",
    "/media/pedro_d94d/images/04_image.webp",
    "/media/pedro_d94d/images/05_image.webp",
    "/media/pedro_d94d/images/06_image.webp",
    "/media/pedro_d94d/images/07_image.webp",
    "/media/pedro_d94d/images/08_image.webp",
    "/media/pedro_d94d/images/09_image.webp",
    "/media/pedro_d94d/images/10_image.webp",
    "/media/pedro_d94d/images/11_image.webp",
    "/media/pedro_d94d/images/12_image.webp",
    "/media/pedro_d94d/images/13_image.webp",
    "/media/pedro_d94d/images/14_image.webp",
    "/media/pedro_d94d/images/15_image.webp",
    "/media/pedro_d94d/images/16_image.webp",
    "/media/pedro_d94d/images/17_image.webp",
    "/media/pedro_d94d/images/18_image.webp",
    "/media/pedro_d94d/images/19_image.webp",
    "/media/pedro_d94d/images/20_image.webp",
    "/media/pedro_d94d/images/21_image.webp",
    "/media/pedro_d94d/images/22_image.webp",
    "/media/pedro_d94d/images/23_image.webp",
    "/media/pedro_d94d/images/24_image.webp",
    "/media/pedro_d94d/images/29_image.webp",
    "/media/pedro_d94d/images/30_image.webp",
    "/media/pedro_d94d/images/31_image.webp",
    "/media/pedro_d94d/images/34_image.webp",
    "/media/pedro_d94d/images/35_image.webp",
    "/media/pedro_d94d/images/36_image.webp",
    "/media/pedro_d94d/images/38_image.webp",
    "/media/pedro_d94d/images/39_image.webp",
    "/media/pedro_d94d/images/40_image.webp",
    "/media/pedro_d94d/images/41_image.webp",
    "/media/pedro_d94d/images/42_image.webp",
    "/media/pedro_d94d/images/43_image.webp",
    "/media/pedro_d94d/images/44_image.webp",
    "/media/pedro_d94d/images/45_image.webp",
    "/media/pedro_d94d/images/46_image.webp",
    "/media/pedro_d94d/images/47_image.webp",
    "/media/pedro_d94d/images/48_image.webp",
    "/media/pedro_d94d/images/49_image.webp",
    "/media/pedro_d94d/images/50_image.webp",
    "/media/pedro_d94d/images/51_image.webp",
    "/media/pedro_d94d/images/53_image.webp",
    "/media/pedro_d94d/images/54_image.webp",
    "/media/pedro_d94d/images/55_image.webp",
    "/media/pedro_d94d/images/56_image.webp",
    "/media/pedro_d94d/images/57_image.webp",
    "/media/pedro_d94d/images/58_image.webp",
    "/media/pedro_d94d/images/59_image.webp"
  ],
  "created_at": "2026-01-26T06:03:24.030546-07:00",
  "dir_name": "pedro_d94d"
}